*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: system-ui;
}
.container{
    width: 1170px;
    margin: 0 auto;
}

.menu{
    display: flex;
    background: #313131;
}

.img-menu-left{
    padding: 22px 27px;
}

.menu-title{
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
    display: flex;
    align-items: center;
    color: #FFFFFF;
}

.menu-list{
    display: flex;
    justify-content: center;
    text-transform: uppercase;
}

.menu-list-item{
    padding: 27px 0 27px 35px;
}

.menu-list-link:hover{
    color: #14B9D5;
}

.menu-list-link{
    font-size: 15px;
    line-height: 20px;
    color: #FFFFFF;
}

.img-menu-right{
    padding: 26px;
    background: #000000;
}

.wrapper{
    background-image: url(./image/header.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    padding-top: 165px;
    padding-bottom: 74px;
}

.wrapper-title{
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 44px;
}

.wrapper-link{
    display: flex;
    justify-content: center;
    
}

.wrapper-news-link{
    font-size: 18px;
    line-height: 25px;
    padding: 16px 19px 17px;
    color: #FFFFFF;
    background: #89CA62;
    border-radius: 5px;
}

.wrapper-news-info{
    font-size: 18px;
    line-height: 25px;
    display: inline-block;
    padding: 16px 30px 17px;
    color: #FFFFFF;
    background: #14B9D5;
    margin-left: 20px;
    border-radius: 5px;
}

.foto-title{
    background: #F2F2F2;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    padding-top: 49px;
    padding-bottom: 52px;
    font-family: mo;
}

.foto-header{
    background: #F2F2F2;
}

.foto {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 900px;
}

.foto-item{
    width: 370px;
    margin-bottom: 30px;
    column-gap: 30px;
    row-gap: 31px;
    max-height: 835px;
}

.foto-cities{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #353A3D;
    padding: 21px 15px;
    background-color: #FFFFFF;
}

.info{
    background-image: url(./image/main.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
    padding-top: 106px;
    padding-bottom: 191px;
}

.info-title{
    font-size: 32px;
    line-height: 44px;
    color: #FFFFFF;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 87px;
}

.info-line{
    width: 60px;
    height: 3px;
    background: #18B4CF;
    border: none;
    margin: 0 auto 60px;
    margin-bottom: 106px;
}
.info-foto{
    display: grid;
    grid-template-columns: repeat(4, 230px);
    gap: 58px;
    justify-content: center;
}

.info-foto-img{
    display: grid;
    align-items: center;
}

.popular{
    background: #E5E5E5
}

.popular-title{
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    padding-top: 49px;
    padding-bottom: 52px;
}

.popular-foto{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(271px, 1fr));
}

.popular-foto-img{
    width: 100%;
}

.news-title{
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    display: grid;
    justify-content: center;
    text-transform: uppercase;
    color: #18B4CF;
    padding-top: 48px;
    padding-bottom: 51px;
}

.news-item-info{
    background: #F9F7F7;
    text-align: right;
}

.news-item-info-title{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    padding: 14px 27px;
}

.news-item-info-titles{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    padding: 14px 27px;
    text-align: center;
}

.news-item-text{
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    padding: 15px 14px 3px 13px;
}

.news-info{
    display: grid;
    column-gap: 30px;
    row-gap: 44px;
    grid-template-areas: 
    'Emirate Emirate Emirate Spain'
	'Egypt Egypt Maldives Maldives'
	'Tenerife Tenerife Britain Britain'
	'Ireland Resort Resort Resort';
}

.news-item-Emirate{
    grid-area: Emirate;
    display: flex;
}

.news-item-Spain{
    grid-area: Spain;
    display: grid;
    /*margin-left: -30px;*/
}

.news-item-Egypt{
    grid-area: Egypt;
}

.news-item-Maldives{
    grid-area: Maldives;
}

.news-item-Tenerife{
    grid-area: Tenerife;
}

.news-item-Britain{
    grid-area: Britain;
}

.news-item-Ireland{
    grid-area: Ireland;
}

.news-item-Egypt,
.news-item-Tenerife{
    margin-right: 30px;
}

.news-item-Resort{
    grid-area: Resort;
    display: flex;
    margin-bottom: 71px;
    /*margin-left: -30px;*/
}

.footer{
    display: flex;
    background: #000000;
    padding: 29px 0;
}

.footer-info{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.info-footer-text{
    font-weight: normal;
    font-size: 13px;
    color: #FFFFFF;
}

.footer-img{
    text-align: right;
}

#up{
    position: fixed;
    bottom: 15px;
    right: 20px;
    padding: 8px;
    display: none;
}

.slideToggle{
    padding: 8px;
}